[PortableApps.comLocaleDetails]
Name=Русский
LocalizedName=Русский язык
Version=1.6
ContibutedBy=Andrey A. Paramonov and Alexander Chumanov(corrected by Alex aka R3m)
LocaleID=1049
LocaleWinName=LANG_RUSSIAN
LocaleCode2=ru
LocaleCode3=rus
LanguageCode=ru
Localeglibc=ru
Codepage=1251

[GENERAL]
BUTTON_OK=OK
BUTTON_CANCEL=Отмена
BUTTON_REVERT=Вернуть
BUTTON_YES=Да
BUTTON_NO=Нет
BUTTON_REMIND=Напомнить позже
COLOR_PINK=Розовый
COLOR_RED=Красный
COLOR_ORANGE=Оранжевый
COLOR_YELLOW=Желтый
COLOR_GREEN=Зеленый
COLOR_BLUE=Синий
COLOR_PURPLE=Пурпурный
COLOR_VIOLET=Фиолетовый
COLOR_BLACK=Черный
COLOR_WHITE=Белый
COLOR_GRAY=Серый
COLOR_SILVER=Серебряный
COLOR_BRONZE=Бронзовый
COLOR_GOLD=Золотой

[FORM_MAIN]
APP_MENU_EXPLORE_HERE=&Обзор здесь
APP_MENU_ALWAYS_SHOW_ALL=Всегда показывать все приложения
APP_MENU_SHOW_CATEGORIES=Показывать категории в режиме просмотра всех приложений.
APP_MENU_ALL_APPS=Все портативные приложения
APP_MENU_BACK=Назад
APP_MENU_CATEGORY=Категория
APP_MENU_CATEGORY_ADD=Добавить новую категорию
APP_MENU_CATEGORY_ACCESSIBILITY=Специальные возможности
APP_MENU_CATEGORY_DEVELOPMENT=Разработка
APP_MENU_CATEGORY_EDUCATION=Образование
APP_MENU_CATEGORY_GAMES=Игры
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Графика и изображения
APP_MENU_CATEGORY_INTERNET=Интернет
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Музыка и видео
APP_MENU_CATEGORY_OFFICE=Офис
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Операционные системы
APP_MENU_CATEGORY_UTILITIES=Утилиты
APP_MENU_CATEGORY_OTHER=Прочее
APP_MENU_RUN=Запустить
APP_MENU_RUN_AS_ADMIN=Запустить от Администратора
APP_MENU_RENAME=Переименовать
APP_MENU_HIDE=Скрыть
APP_MENU_MOVE_TO_TOP=Переместить наверх
APP_MENU_MOVE_TO_BOTTOM=Переместить вниз
APP_MENU_SHOW_HIDDEN=Показать скрытые иконки
APP_MENU_REFRESH=Обновить
APP_MENU_START_AUTOMATICALLY=Запускать автоматически
DRIVE_SPACE=$DRIVEFREE свободно из $DRIVETOTAL
ICON_DOCUMENTS=&Документы
ICON_MUSIC=&Музыка
ICON_PICTURES=&Рисунки
ICON_VIDEOS=&Видео
ICON_EXPLORE=&Обзор
ICON_BACKUP=&Архивация
ICON_OPTIONS=&Настройки
ICON_HELP=&Справка
ICON_SEARCH=&Поиск
ICON_MENU_CHANGE_PATH=Изенить путь
ICON_MENU_CHANGE_ICON=Изменить иконку
MENU_BACKUP=&Резервная копия
MENU_RESTORE=&Восстановить из резервной копии
MENU_OPTIONS_SMALL_FONTS=&Маленький шрифт
MENU_OPTIONS_LARGE_FONTS=&Большой шрифт
MENU_OPTIONS_ADD_APP=&Установить программу
MENU_OPTIONS_REMOVE_APP=У&далить программу
MENU_OPTIONS_REFRESH_ICONS=&Обновить иконки
MENU_OPTIONS_GET_APPS=&Загрузить еще программы...
MENU_OPTIONS_LANGUAGE=&Язык
MENU_OPTIONS_SHOW_ICON=Показать иконку PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=Скрыть иконки Рабочего Стола
MENU_OPTIONS_THEME=&Тема
MENU_OPTIONS_THEME_INSTALL_NEW=Доб&авить новую тему
MENU_OPTIONS_THEME_DEFAULT=Стандартная тема PortableApps.com
MENU_OPTIONS_LANGUAGE_SWITCHING=Переключение &языков приложений
MENU_HELP_ABOUT=О &программе
MENU_HELP_CHECK_FOR_UPDATES=Про&верить обновления
MENU_SEARCH_DRIVE=&Искать на этом диске
MENU_SEARCH_COMPUTER=Искать на этом ко&мпьютере
MENU_SEARCH_WEB=Искать в с&ети
MENU_TRAY_EJECT=И&звлечь
MENU_TRAY_EXIT=Вы&ход
DIALOG_EJECT_FAIL=Следующие портативные приложения запущены: %RUNNINGAPPS% Пожалуйста, закройте все портативные приложения перед извлечением вашего устройства.
INVALID_INSTALLER=Этот пакет не соответствует формату PortableApps.com. Портативное приложение могло быть изменено или является не полностью портативным и не должно использоваться без проверки источника получения файла. Вы действительно хотите продолжить установку?
CHECK_DRIVE=Проверка диска на наличие ошибок
CHECKING_DRIVE_WINDOW_TITLE=Проверка диска %DRIVE% на наличие ошибок...
AUTORUN_CHANGE_WARNING_TITLE=Внимание: Автозапуск изменен
AUTORUN_CHANGE_WARNING=Платформа PortableApps.com обнаружила, что конфигурация автозапуска на устройстве была изменена. Эти изменения могли быть произведены вирусом или программой-шпионом либо другое приложение модифицировало файл автозапуска autorun.inf. Если вы не производили эти изменения самостоятельно, вам следует немедленно проверить этот диск на наличие вирусов и программ-шпионов. 
APP_MENU_FAVORITE=Избранное


[FORM_RENAME_MENU_ITEM]
CAPTION=Переименовать
LABEL_ORIGINAL=Исходное имя
LABEL_CUSTOM=Новое имя

[FORM_UPDATE]
LABEL_UPDATE=Обновление
LABEL_CHECK_INQUIRY=Проверить обновления платформы PortableApps.com?
LABEL_CHECKING=Проверка обновлений...
LABEL_UP_TO_DATE=Нет доступных обновлений.
LABEL_DOWNLOADING=Загрузка обновлений...
LABEL_UPDATED=Платформа PortableApps.com была обновлена.

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=Показывать Платформа PortableApps.com
ALWAYS_ON_TOP=Поверх всех
HIDE_ICON=Скрыть эту иконку

[FORM_UNINSTALL_DIALOG]
TITLE=Деинсталлировать %APPNAME%?
MESSAGE=ВНИМАНИЕ: Деинсталляция удалит портативное приложение и все его данные (настройки, закладки, и др.). Документов или файлов, сохраненных в Documents или других каталогах это не коснется, но все файлы внутри этого каталога будут удалены:
QUESTION=Вы действительно хотите деинсталлировать %APPNAME%?
FAILMESSAGE=Невозможно деинсталлировать %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Деинсталляция %APPNAME%
MESSAGE=Деинсталляция %APPNAME%. Пожалуйста подождите...

[UPDATER]
INTRO_WAIT=Проверка PortableApps.com на наличие приложений...
INTRO_UPTODATE=Все портативные приложения обновлены.
SELECTION_HEADING_NEW=Загрузка новых портативных приложений
SELECTION_SUBHEADING_NEW= Выберете портативное приложение которое вы хотите установить и нажмите %NEXT%
SELECTION_HEADING_UPDATE=Обновление портативных приложений
SELECTION_SUBHEADING_UPDATE=Доступны обновления для следующих портативных приложений
DOWNLOAD_HEADING=Загрузка и установка
DOWNLOAD_SUBHEADING=Пожалуйста, подождите пока портативные приложения загрузятся и установятся
FINISH_HEADING_NEW=Портативные приложения добавлены
FINISH_TEXT_NEW=Ваши новые портативные приложения установлены и теперь доступны в PortableApps.com меню.
FINISH_HEADING_UPDATE=Обновление завершено
FINISH_TEXT_UPDATE=Ваши портативные приложения обновлены и теперь доступны в PortableApps.com меню.
FINISH_HEADING_FAIL=Ошибка
FINISH_TEXT_FAIL=PortableApps.com Обновление завершено неудачей. Пожалуйста повторите попытку позже.
ERROR_NOCONNECTION=Отсутствует соединение с PortableApps.com. Пожалуйста повторите попытку позже.